## r-cran-luminescence 0.6.4

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.6.4
Date: 2016-09-09
Author: Sebastian Kreutzer [aut, trl, cre],
    Michael Dietze [aut],
    Christoph Burow [aut, trl, dtc],
    Margret C. Fuchs [aut],
    Christoph Schmidt [aut],
    Manfred Fischer [aut, trl],
    Johannes Friedrich [aut],
    Norbert Mercier [aut],
    Rachel K. Smedley [aut],
    Julie Durcan [aut],
    Georgina King [aut],
    Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr"),
    person("Michael", "Dietze", role = c("aut")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut")),
    person("Norbert", "Mercier", role = c("aut")),
    person("Rachel K.", "Smedley", role = c("aut")),
    person("Julie", "Durcan", role = c("aut")),
    person("Georgina", "King", role = c("aut")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developer Team <team@r-luminescence.de>
License: GPL-3
Depends: R (>= 3.3.0), utils
LinkingTo: Rcpp (>= 0.12.5), RcppArmadillo (>= 0.6.700.6.0)
Imports: bbmle (>= 1.0.18), data.table (>= 1.9.6), httr (>= 1.1.0),
        matrixStats (>= 0.50.2), methods, Rcpp (>= 0.12.5), minpack.lm
        (>= 1.2-0), raster (>= 2.5-2), readxl (>= 0.1.1), shape (>=
        1.4.2), parallel, XML (>= 3.98-1.4), zoo (>= 1.7-13)
Suggests: RLumShiny (>= 0.1.0), RLumModel (>= 0.1.1), plotly (>=
        3.4.13), rmarkdown (>= 0.9.6), rjags (>= 4-6), coda (>=
        0.18-1), pander (>= 0.6.0), rstudioapi (>= 0.5)
URL: https://CRAN.R-project.org/package=Luminescence
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'RcppExports.R'
        'replicate_RLum.R' 'RLum-class.R' 'names_RLum.R'
        'structure_RLum.R' 'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'set_Risoe.BINfileData.R'
        'get_Risoe.BINfileData.R' 'RisoeBINfileData-class.R'
        'Second2Gray.R' 'analyse_IRSAR.RF.R' 'analyse_SAR.CWOSL.R'
        'analyse_SAR.TL.R' 'analyse_baSAR.R' 'analyse_pIRIRSequence.R'
        'app_RLum.R' 'apply_CosmicRayRemoval.R'
        'apply_EfficiencyCorrection.R' 'calc_AliquotSize.R'
        'calc_CentralDose.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_IEU.R' 'calc_MaxDose.R'
        'calc_MinDose.R' 'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_gSGC.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'get_Layout.R' 'get_Quote.R' 'get_rightAnswer.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'model_LuminescenceSignals.R' 'plot_AbanicoPlot.R'
        'plot_DRTResults.R' 'plot_DetPlot.R'
        'plot_FilterCombinations.R' 'plot_GrowthCurve.R'
        'plot_Histogram.R' 'plot_KDE.R' 'plot_NRt.R'
        'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_SPE2R.R' 'read_XSYG2R.R'
        'report_RLum.R' 'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R'
        'verify_SingleGrainData.R' 'write_R2BIN.R' 'zzz.R'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-09-09 11:58:10 UTC; kreutzer
Repository: CRAN
Date/Publication: 2016-09-09 14:52:58

## r-cran-luminescence 0.6.1

=== debian/changelog ===
r-cran-luminescence (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Versioned (Build-)Depends from r-cran-rcpp (>= 0.12.5)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 17:03:27 +0200

r-cran-luminescence (0.6.0-1) unstable; urgency=low

  * Initial release (closes: #829665)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:16:39 +0200

=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-bbmle,
               r-cran-data.table,
               r-cran-httr,
               r-cran-matrixstats,
               r-cran-minpack.lm,
               r-cran-raster,
               r-cran-rcpp (>= 0.12.5),
               r-cran-rcpparmadillo,
               r-cran-readxl,
               r-cran-shape,
               r-cran-xml,
               r-cran-zoo
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
Homepage: https://cran.r-project.org/web/packages/Luminescence

Package: r-cran-luminescence
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-bbmle,
         r-cran-data.table,
         r-cran-httr,
         r-cran-matrixstats,
         r-cran-minpack.lm,
         r-cran-raster,
         r-cran-rcpp (>= 0.12.5),
         r-cran-rcpparmadillo,
         r-cran-readxl,
         r-cran-shape,
         r-cran-xml,
         r-cran-zoo
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz

## r-cran-luminescence 0.6.4

=== debian/changelog ===
r-cran-luminescence (0.6.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 13:54:36 +0200

r-cran-luminescence (0.6.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:05:30 +0100

r-cran-luminescence (0.6.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Versioned (Build-)Depends: r-cran-rcpparmadillo (>= 0.6.700.6.0)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 17:14:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-bbmle,
                r-cran-data.table,
@@ -21,25 +21,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
-Homepage: https://cran.r-project.org/web/packages/Luminescence
+Homepage: https://cran.r-project.org/package=Luminescence
 
 Package: r-cran-luminescence
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-bbmle,
-         r-cran-data.table,
-         r-cran-httr,
-         r-cran-matrixstats,
-         r-cran-minpack.lm,
-         r-cran-raster,
-         r-cran-rcpp (>= 0.12.5),
-         r-cran-rcpparmadillo,
-         r-cran-readxl,
-         r-cran-shape,
-         r-cran-xml,
-         r-cran-zoo
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R comprehensive luminescence dating data analysis
  A collection of various R functions for the purpose of Luminescence
  dating data analysis. This includes, amongst others, data import,

## r-cran-luminescence 0.7.5

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.7.5
Date: 2017-06-30
Author: Sebastian Kreutzer [aut, trl, cre, dtc],
    Michael Dietze [aut],
    Christoph Burow [aut, trl, dtc],
    Margret C. Fuchs [aut],
    Christoph Schmidt [aut],
    Manfred Fischer [aut, trl],
    Johannes Friedrich [aut],
    Norbert Mercier [ctb],
    Rachel K. Smedley [ctb],
    Claire Christophe [ctb],
    Antoine Zink [ctb],
    Julie Durcan [ctb],
    Georgina King [ctb, dtc],
    Anne Philippe [ctb],
    Guillaume Guerin [ctb],
    Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr"),
    person("Michael", "Dietze", role = c("aut")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut")),
    person("Norbert", "Mercier", role = c("ctb")),
    person("Rachel K.", "Smedley", role = c("ctb")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", rol = c("ctb")),
    person("Julie", "Durcan", role = c("ctb")),
    person("Georgina", "King", role = c("ctb", "dtc")),
    person("Anne", "Philippe", role = c("ctb")),
    person("Guillaume", "Guerin", role = c("ctb")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 3.3.2), utils, magrittr (>= 1.5)
LinkingTo: Rcpp (>= 0.12.9), RcppArmadillo (>= 0.7.600.1.0)
Imports: bbmle (>= 1.0.18), data.table (>= 1.10.0), httr (>= 1.2.1),
        matrixStats (>= 0.51.0), methods, minpack.lm (>= 1.2-1), raster
        (>= 2.5-8), readxl (>= 0.1.1), shape (>= 1.4.2), parallel, XML
        (>= 3.98-1.5), zoo (>= 1.7-14)
Suggests: RLumShiny (>= 0.1.1), RLumModel (>= 0.1.2), plotly (>=
        4.5.6), rmarkdown (>= 1.3), rjags (>= 4-6), coda (>= 0.19-1),
        pander (>= 0.6.0), rstudioapi (>= 0.6), testthat (>= 1.0.2),
        devtools (>= 1.12.0)
URL: https://CRAN.R-project.org/package=Luminescence
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'set_Risoe.BINfileData.R'
        'get_Risoe.BINfileData.R' 'RisoeBINfileData-class.R'
        'Second2Gray.R' 'analyse_FadingMeasurement.R'
        'analyse_IRSAR.RF.R' 'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R'
        'analyse_baSAR.R' 'analyse_pIRIRSequence.R'
        'analyse_portableOSL.R' 'app_RLum.R' 'apply_CosmicRayRemoval.R'
        'apply_EfficiencyCorrection.R' 'calc_AliquotSize.R'
        'calc_AverageDose.R' 'calc_CentralDose.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_IEU.R' 'calc_Kars2008.R'
        'calc_MaxDose.R' 'calc_MinDose.R' 'calc_OSLLxTxRatio.R'
        'calc_SourceDoseRate.R' 'calc_Statistics.R'
        'calc_TLLxTxRatio.R' 'calc_ThermalLifetime.R' 'calc_gSGC.R'
        'convert_BIN2CSV.R' 'convert_Daybreak2CSV.R'
        'convert_PSL2CSV.R' 'convert_XSYG2CSV.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'get_Layout.R' 'get_Quote.R' 'get_rightAnswer.R' 'github.R'
        'install_DevelopmentVersion.R' 'internal_as.latex.table.R'
        'internals_RLum.R' 'merge_RLum.Analysis.R'
        'merge_RLum.Data.Curve.R' 'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'model_LuminescenceSignals.R' 'plot_AbanicoPlot.R'
        'plot_DRTResults.R' 'plot_DetPlot.R'
        'plot_FilterCombinations.R' 'plot_GrowthCurve.R'
        'plot_Histogram.R' 'plot_KDE.R' 'plot_NRt.R'
        'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'template_DRAC.R' 'tune_Data.R'
        'use_DRAC.R' 'verify_SingleGrainData.R' 'write_R2BIN.R'
        'write_RLum2CSV.R' 'zzz.R'
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-06-29 16:49:05 UTC; kreutzer
Repository: CRAN
Date/Publication: 2017-06-29 22:46:57 UTC

=== debian/changelog ===
r-cran-luminescence (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Build-Depends: r-cran-magrittr
  * Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:18:20 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-bbmle,
                r-cran-data.table,
                r-cran-httr,
+               r-cran-magrittr,
                r-cran-matrixstats,
                r-cran-minpack.lm,
                r-cran-raster,
@@ -18,9 +20,9 @@
                r-cran-shape,
                r-cran-xml,
                r-cran-zoo
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-luminescence.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
 
 Package: r-cran-luminescence

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz

## r-cran-luminescence 0.8.2

=== debian/changelog ===
r-cran-luminescence (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-plotrix
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:37:04 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-r,
                r-base-dev,
                r-cran-bbmle,
@@ -13,6 +13,7 @@
                r-cran-magrittr,
                r-cran-matrixstats,
                r-cran-minpack.lm,
+               r-cran-plotrix,
                r-cran-raster,
                r-cran-rcpp (>= 0.12.5),
                r-cran-rcpparmadillo,
@@ -20,7 +21,7 @@
                r-cran-shape,
                r-cran-xml,
                r-cran-zoo
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-luminescence.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.8.5

=== debian/changelog ===
r-cran-luminescence (0.8.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jun 2018 08:27:16 +0200

r-cran-luminescence (0.8.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:27:44 +0200

r-cran-luminescence (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 23 Apr 2018 08:41:03 +0200

=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-bbmle (>= 1.0.20),
               r-cran-data.table,
               r-cran-httr (>= 1.3.0),
               r-cran-matrixstats (>= 0.53.0),
               r-cran-minpack.lm,
               r-cran-plotrix (>= 3.7),
               r-cran-raster (>= 2.6-7),
               r-cran-readxl (>= 1.0.0),
               r-cran-shape (>= 1.4.3),
               r-cran-xml (>= 3.98-1.9),
               r-cran-zoo (>= 1.8),
               r-cran-rcpp (>= 0.12.15),
               r-cran-rcpparmadillo (>= 0.8.300.1.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
Homepage: https://cran.r-project.org/package=Luminescence

Package: r-cran-luminescence
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.

## r-cran-luminescence 0.8.6

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.8.6
Date: 2018-10-05
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Christoph Burow [aut, trl, dtc]
    (<https://orcid.org/0000-0002-5023-4046>),
  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
  Margret C. Fuchs [aut],
  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
  Manfred Fischer [aut, trl],
  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
  Norbert Mercier [ctb],
  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
  Claire Christophe [ctb],
  Antoine Zink [ctb],
  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
  Anne Philippe [ctb],
  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
  Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr", comment = c(ORCID = "0000-0002-0734-2199")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
    person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut"), comment = c(ORCID = "0000-0002-2309-3209")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut"), comment = c(ORCID = "0000-0002-0805-9547")),
    person("Norbert", "Mercier", role = c("ctb")),
    person("Rachel K.", "Smedley", role = c("ctb"), comment = c(ORCID = "0000-0001-7773-5193")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", rol = c("ctb")),
    person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
    person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
    person("Anne", "Philippe", role = c("ctb")),
    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 3.3.0), utils, magrittr (>= 1.5)
LinkingTo: Rcpp (>= 0.12.15), RcppArmadillo (>= 0.8.300.1.0)
Imports: bbmle (>= 1.0.20), data.table (>= 1.10.0), httr (>= 1.3.0),
        matrixStats (>= 0.53.0), methods, minpack.lm (>= 1.2), plotrix
        (>= 3.7), raster (>= 2.6-7), readxl (>= 1.0.0), shape (>=
        1.4.3), parallel, XML (>= 3.98-1.9), zoo (>= 1.8)
Suggests: RLumShiny (>= 0.2.0), RLumModel (>= 0.2.3), plotly (>=
        4.7.1), rmarkdown (>= 1.8), rstudioapi (>= 0.7), rjags (>=
        4-6), coda (>= 0.19-1), pander (>= 0.6.1), testthat (>= 2.0.0),
        devtools (>= 1.13.0), R.rsp (>= 0.42.0)
VignetteBuilder: R.rsp
URL: https://CRAN.R-project.org/package=Luminescence
Encoding: UTF-8
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'set_Risoe.BINfileData.R'
        'get_Risoe.BINfileData.R' 'RisoeBINfileData-class.R'
        'Second2Gray.R' 'addins_RLum.R' 'analyse_Al2O3C_CrossTalk.R'
        'analyse_Al2O3C_ITC.R' 'analyse_Al2O3C_Measurement.R'
        'analyse_FadingMeasurement.R' 'analyse_IRSAR.RF.R'
        'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R' 'analyse_baSAR.R'
        'analyse_pIRIRSequence.R' 'analyse_portableOSL.R' 'app_RLum.R'
        'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
        'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
        'calc_CommonDose.R' 'calc_CosmicDoseRate.R' 'calc_FadingCorr.R'
        'calc_FastRatio.R' 'calc_FiniteMixture.R'
        'calc_FuchsLang2001.R' 'calc_HomogeneityTest.R'
        'calc_Huntley2006.R' 'calc_IEU.R' 'calc_Kars2008.R'
        'calc_Lamothe2003.R' 'calc_MaxDose.R' 'calc_MinDose.R'
        'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
        'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
        'convert_Daybreak2CSV.R' 'convert_PSL2CSV.R'
        'convert_RLum2Risoe.BINfileData.R' 'convert_XSYG2CSV.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'fit_SurfaceExposure.R' 'get_Layout.R' 'get_Quote.R'
        'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'model_LuminescenceSignals.R' 'plot_AbanicoPlot.R'
        'plot_DRTResults.R' 'plot_DetPlot.R'
        'plot_FilterCombinations.R' 'plot_GrowthCurve.R'
        'plot_Histogram.R' 'plot_KDE.R' 'plot_NRt.R'
        'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'template_DRAC.R' 'tune_Data.R'
        'use_DRAC.R' 'utils_DRAC.R' 'verify_SingleGrainData.R'
        'write_R2BIN.R' 'write_RLum2CSV.R' 'zzz.R'
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-10-04 07:37:23 UTC; kreutzer
Repository: CRAN
Date/Publication: 2018-10-05 10:02:17 UTC

=== debian/changelog ===
r-cran-luminescence (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 14:28:22 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-zoo (>= 1.8),
                r-cran-rcpp (>= 0.12.15),
                r-cran-rcpparmadillo (>= 0.8.300.1.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.9.3

=== debian/changelog ===
r-cran-luminescence (0.9.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 11:25:46 +0200

r-cran-luminescence (0.9.0.110-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Build-Depends: r-cran-deoptim
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 08:50:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-bbmle (>= 1.0.20),
-               r-cran-data.table,
-               r-cran-httr (>= 1.3.0),
-               r-cran-matrixstats (>= 0.53.0),
+               r-cran-data.table (>= 1.12.0),
+               r-cran-deoptim,
+               r-cran-httr (>= 1.4.0),
+               r-cran-matrixstats (>= 0.54.0),
                r-cran-minpack.lm,
                r-cran-plotrix (>= 3.7),
-               r-cran-raster (>= 2.6-7),
-               r-cran-readxl (>= 1.0.0),
+               r-cran-raster (>= 2.8-0),
+               r-cran-readxl (>= 1.3.0),
                r-cran-shape (>= 1.4.3),
-               r-cran-xml (>= 3.98-1.9),
+               r-cran-xml,
                r-cran-zoo (>= 1.8),
-               r-cran-rcpp (>= 0.12.15),
-               r-cran-rcpparmadillo (>= 0.8.300.1.0)
-Standards-Version: 4.2.1
+               r-cran-rcpp (>= 1.0.0),
+               r-cran-rcpparmadillo (>= 0.9.300.0.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.9.7

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.9.7
Date: 2020-01-04
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Christoph Burow [aut, trl, dtc]
    (<https://orcid.org/0000-0002-5023-4046>),
  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
  Margret C. Fuchs [aut],
  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
  Manfred Fischer [aut, trl],
  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
  Norbert Mercier [ctb] (<https://orcid.org/0000-0002-6375-9108>),
  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
  Claire Christophe [ctb],
  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
  Anne Philippe [ctb],
  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
  Svenja Riedesel [ctb] (<https://orcid.org/0000-0003-2936-8776>),
  Martin Autzen [ctb],
  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
  Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr", comment = c(ORCID = "0000-0002-0734-2199")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
    person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut"), comment = c(ORCID = "0000-0002-2309-3209")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut"), comment = c(ORCID = "0000-0002-0805-9547")),
    person("Norbert", "Mercier", role = c("ctb"), comment = c(ORCID = "0000-0002-6375-9108")),
    person("Rachel K.", "Smedley", role = c("ctb"), comment = c(ORCID = "0000-0001-7773-5193")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", rol = c("ctb"), comment = c(ORCID = "0000-0001-7146-1101")),
    person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
    person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
    person("Anne", "Philippe", role = c("ctb")),
    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
    person("Svenja", "Riedesel", role = c("ctb"), comment = c(ORCID = "0000-0003-2936-8776")),
    person("Martin", "Autzen", role = c("ctb")),
    person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 3.4.0), utils, magrittr (>= 1.5)
LinkingTo: Rcpp (>= 1.0.0), RcppArmadillo (>= 0.9.300.0.0)
Imports: bbmle (>= 1.0.20), data.table (>= 1.12.0), DEoptim (>= 2.2-4),
        httr (>= 1.4.0), matrixStats (>= 0.54.0), methods, minpack.lm
        (>= 1.2), plotrix (>= 3.7), raster (>= 2.8-0), readxl (>=
        1.3.0), shape (>= 1.4.3), parallel, XML (>= 3.98-1.9), zoo (>=
        1.8)
Suggests: RLumShiny (>= 0.2.2), plotly (>= 4.9.0), rmarkdown (>= 1.12),
        rstudioapi (>= 0.7), rjags (>= 4-8), coda (>= 0.19-1), pander
        (>= 0.6.1), testthat (>= 2.0.0), devtools (>= 2.0.0), R.rsp (>=
        0.43.0)
VignetteBuilder: R.rsp
URL: https://CRAN.R-project.org/package=Luminescence
Encoding: UTF-8
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'set_Risoe.BINfileData.R' 'get_Risoe.BINfileData.R'
        'Risoe.BINfileData-class.R' 'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'Second2Gray.R'
        'addins_RLum.R' 'analyse_Al2O3C_CrossTalk.R'
        'analyse_Al2O3C_ITC.R' 'analyse_Al2O3C_Measurement.R'
        'analyse_FadingMeasurement.R' 'analyse_IRSAR.RF.R'
        'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R' 'analyse_baSAR.R'
        'analyse_pIRIRSequence.R' 'analyse_portableOSL.R' 'app_RLum.R'
        'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
        'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
        'calc_CommonDose.R' 'calc_CosmicDoseRate.R' 'calc_FadingCorr.R'
        'calc_FastRatio.R' 'calc_FiniteMixture.R'
        'calc_FuchsLang2001.R' 'calc_HomogeneityTest.R'
        'calc_Huntley2006.R' 'calc_IEU.R' 'calc_Kars2008.R'
        'calc_Lamothe2003.R' 'calc_MaxDose.R' 'calc_MinDose.R'
        'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
        'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
        'convert_Daybreak2CSV.R' 'convert_PSL2CSV.R'
        'convert_RLum2Risoe.BINfileData.R'
        'convert_Wavelength2Energy.R' 'convert_XSYG2CSV.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
        'fit_ThermalQuenching.R' 'get_Layout.R' 'get_Quote.R'
        'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'plot_AbanicoPlot.R' 'plot_DRCSummary.R' 'plot_DRTResults.R'
        'plot_DetPlot.R' 'plot_FilterCombinations.R'
        'plot_GrowthCurve.R' 'plot_Histogram.R' 'plot_KDE.R'
        'plot_NRt.R' 'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
        'zzz.R'
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-01-04 20:34:45 UTC; kreutzer
Repository: CRAN
Date/Publication: 2020-01-08 23:02:25 UTC

=== debian/changelog ===
r-cran-luminescence (0.9.7-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:17:59 +0000

r-cran-luminescence (0.9.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:22 +0100

r-cran-luminescence (0.9.7-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 10:49:40 +0100

r-cran-luminescence (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 09:48:32 +0100

r-cran-luminescence (0.9.5-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 13:47:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-luminescence
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -22,7 +23,7 @@
                r-cran-zoo (>= 1.8),
                r-cran-rcpp (>= 1.0.0),
                r-cran-rcpparmadillo (>= 0.9.300.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence

## r-cran-luminescence 0.9.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.7
-Date: 2020-01-04
+Version: 0.9.10
+Date: 2020-12-10
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -20,12 +20,13 @@
   Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
   Anne Philippe [ctb],
   Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
-  Svenja Riedesel [ctb] (<https://orcid.org/0000-0003-2936-8776>),
-  Martin Autzen [ctb],
+  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
+  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
   Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
+  Dirk Mittelstrass [aut],
   Markus Fuchs [ths]
 Authors@R: c(
-    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr", comment = c(ORCID = "0000-0002-0734-2199")),
+    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
     person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
     person("Margret C.", "Fuchs", role = c("aut")),
@@ -40,11 +41,12 @@
     person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
     person("Anne", "Philippe", role = c("ctb")),
     person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
-    person("Svenja", "Riedesel", role = c("ctb"), comment = c(ORCID = "0000-0003-2936-8776")),
-    person("Martin", "Autzen", role = c("ctb")),
+    person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
+    person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
     person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
+    person("Dirk", "Mittelstrass", role = c("aut")),
     person("Markus", "Fuchs", role = c("ths")))
-Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
+Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
 Description: A collection of various R functions for the purpose of Luminescence
     dating data analysis. This includes, amongst others, data import, export,
     application of age models, curve deconvolution, sequence analysis and
@@ -52,20 +54,20 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 3.4.0), utils, magrittr (>= 1.5)
-LinkingTo: Rcpp (>= 1.0.0), RcppArmadillo (>= 0.9.300.0.0)
-Imports: bbmle (>= 1.0.20), data.table (>= 1.12.0), DEoptim (>= 2.2-4),
-        httr (>= 1.4.0), matrixStats (>= 0.54.0), methods, minpack.lm
-        (>= 1.2), plotrix (>= 3.7), raster (>= 2.8-0), readxl (>=
-        1.3.0), shape (>= 1.4.3), parallel, XML (>= 3.98-1.9), zoo (>=
-        1.8)
-Suggests: RLumShiny (>= 0.2.2), plotly (>= 4.9.0), rmarkdown (>= 1.12),
-        rstudioapi (>= 0.7), rjags (>= 4-8), coda (>= 0.19-1), pander
-        (>= 0.6.1), testthat (>= 2.0.0), devtools (>= 2.0.0), R.rsp (>=
-        0.43.0)
+Depends: R (>= 3.5.0), utils, magrittr (>= 1.5)
+LinkingTo: Rcpp (>= 1.0.5), RcppArmadillo (>= 0.10.1.0.0)
+Imports: bbmle (>= 1.0.23), data.table (>= 1.13.2), DEoptim (>= 2.2-5),
+        httr (>= 1.4.2), matrixStats (>= 0.57.0), methods, minpack.lm
+        (>= 1.2.1), plotrix (>= 3.7), raster (>= 3.4-0), readxl (>=
+        1.3.1), shape (>= 1.4.5), parallel, XML (>= 3.99), zoo (>= 1.8)
+Suggests: spelling (>= 2.2), RLumShiny (>= 0.2.2), plotly (>= 4.9.2),
+        rmarkdown (>= 2.5), rstudioapi (>= 0.13), rjags (>= 4-10), coda
+        (>= 0.19-4), pander (>= 0.6.3), testthat (>= 3.0.0), devtools
+        (>= 2.3.2), R.rsp (>= 0.44.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
+Language: en-GB
 Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
         'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
         'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
@@ -84,17 +86,18 @@
         'analyse_pIRIRSequence.R' 'analyse_portableOSL.R' 'app_RLum.R'
         'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
         'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
-        'calc_CommonDose.R' 'calc_CosmicDoseRate.R' 'calc_FadingCorr.R'
-        'calc_FastRatio.R' 'calc_FiniteMixture.R'
-        'calc_FuchsLang2001.R' 'calc_HomogeneityTest.R'
-        'calc_Huntley2006.R' 'calc_IEU.R' 'calc_Kars2008.R'
-        'calc_Lamothe2003.R' 'calc_MaxDose.R' 'calc_MinDose.R'
+        'calc_CobbleDoseRate.R' 'calc_CommonDose.R'
+        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
+        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
+        'calc_HomogeneityTest.R' 'calc_Huntley2006.R' 'calc_IEU.R'
+        'calc_Kars2008.R' 'calc_Lamothe2003.R' 'calc_MaxDose.R'
+        'calc_MinDose.R' 'calc_OSLLxTxDecomposed.R'
         'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
         'calc_Statistics.R' 'calc_TLLxTxRatio.R'
         'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
         'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
-        'convert_Daybreak2CSV.R' 'convert_PSL2CSV.R'
-        'convert_RLum2Risoe.BINfileData.R'
+        'convert_Concentration2DoseRate.R' 'convert_Daybreak2CSV.R'
+        'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
         'convert_Wavelength2Energy.R' 'convert_XSYG2CSV.R'
         'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
         'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
@@ -109,15 +112,16 @@
         'plot_GrowthCurve.R' 'plot_Histogram.R' 'plot_KDE.R'
         'plot_NRt.R' 'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
         'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
-        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
-        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
-        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
-        'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
-        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
+        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_ROI.R'
+        'plot_RadialPlot.R' 'plot_Risoe.BINfileData.R'
+        'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
+        'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_XSYG2R.R'
+        'report_RLum.R' 'scale_GammaDose.R' 'template_DRAC.R'
+        'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
         'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
         'zzz.R'
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-01-04 20:34:45 UTC; kreutzer
+Packaged: 2020-12-10 16:16:20 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2020-01-08 23:02:25 UTC
+Date/Publication: 2020-12-10 17:10:02 UTC

=== debian/changelog ===
r-cran-luminescence (0.9.10-1) unstable; urgency=medium

  * New upstream version
  * Fix version string DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 07:44:57 +0100

r-cran-luminescence (0.9.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 14:06:27 +0100

=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-bbmle (>= 1.0.23),
               r-cran-data.table (>= 1.13.2),
               r-cran-deoptim,
               r-cran-httr (>= 1.4.2),
               r-cran-matrixstats (>= 0.57.0),
               r-cran-minpack.lm (>= 1.2-1),
               r-cran-plotrix (>= 3.7),
               r-cran-raster (>= 3.4-0),
               r-cran-readxl (>= 1.3.1),
               r-cran-shape (>= 1.4.5),
               r-cran-xml (>= 3.99),
               r-cran-zoo (>= 1.8),
               r-cran-rcpp (>= 1.0.5),
               r-cran-rcpparmadillo (>= 0.10.1.0.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
Homepage: https://cran.r-project.org/package=Luminescence
Rules-Requires-Root: no

Package: r-cran-luminescence
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz
